:: This is a sample batch illustrating how to make color separation
:: using CMYK-HAX.TEX. The script can be easily adapted to any platform
:: Calls for `TEX' and `DR' should be changed to respective local names:
::       TEX  calls tex with appropriate format (e.g., plain or MeX, or...)
::        DR  calls dvips(32)
:: Names COL-SAMP.TEX, COL-SAMP.PSC, COL-SAMP.PSM, COL-SAMP.PSY, COL-SAMP.PSK
:: should be replaced appropriately by parameters of the script.
::
:: MAKE CYAN SEPARATION (PROJECTION):
call tex \def\separate{\CYAN}\input col-samp.tex
call dr col-samp -ocol-samp.psc
::
:: 
:: MAKE MAGENTA SEPARATION (PROJECTION):
call tex \def\separate{\MAGENTA}\input col-samp.tex
call dr col-samp -ocol-samp.psm
::
:: MAKE YELLOW SEPARATION (PROJECTION):
call tex \def\separate{\YELLOW}\input col-samp.tex
call dr col-samp -ocol-samp.psy
::
:: MAKE BLACK SEPARATION (PROJECTION):
call tex \def\separate{\BLACK}\input col-samp.tex
call dr col-samp -ocol-samp.psk
